img {
    margin: auto;
}

img.empty {
    height: 200px;
    width: 150px;
}

img.selected {
    height: 200px;
}

.input-group {
    margin-bottom: 5px;
}

header {
    text-align: center;
}

span.button {
  cursor:pointer;
}

input.ng-invalid,
input.ng-invalid-required,
select.ng-invalid,
select.ng-invalid-required,
textarea.ng-invalid,
textarea.ng-invalid-required {
    border: 1px red dotted;
}

article {
    max-width: 600px;
    margin: auto;
}

article.ng-cloak,
article.x-ng-cloak {
    display: none !important;
}

.ng-cloak,
.x-ng-cloak,
[data-ng-cloak],
[ng-cloak],
[ng\:cloak],
[x-ng-cloak] {
    display: none !important;
}
